Open Infrastructure - Task #7292

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Task # 7285 (Rejected): Flows to implement and do document for go live (parent)
Flow 7: as a sysadmin | want to be able to migrate VMs
11/02/2019 12:54 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

11/02/2019

0%
0.00 hour

Description

e for whatever reason
e live migration
¢ non-live migration

History

#1 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#2 - 01/02/2024 12:28 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024

1/1
